1st Generation Compatable?

Discussion in 'iPod touch Firmware 3.0' started by Aramyth, Jun 17, 2009.

  1. Aramyth

    Aramyth New Member

    Joined:
    Dec 2, 2008
    Messages:
    221
    Likes Received:
    0
    Device:
    iPhone 3GS (White)
    I was going to update to the 3.0 firmware but...when I went to the download page on iTunes there is a little footnote saying it's for the 2nd generation only.

    However, this site and people have said they upgraded on 1st generations. So what's the deal here?
  2. rightsure

    rightsure New Member

    Joined:
    Mar 17, 2009
    Messages:
    31
    Likes Received:
    0
    Device:
    iPod touch
    you'll be missing some features like bluetooth but it's 100% compatible with 1g touch
  3. masterx02

    masterx02 New Member

    Joined:
    Jan 28, 2009
    Messages:
    37
    Likes Received:
    0
    Well, if you could read, the footnote has a little * in front of it and if you read the description before the footnote, you would see the * where the bluetooth feature is.
  4. Aramyth

    Aramyth New Member

    Joined:
    Dec 2, 2008
    Messages:
    221
    Likes Received:
    0
    Device:
    iPhone 3GS (White)
    Of course. lol However, the update page isn't loading for me now, so I didn't particularly get a good look at it.
  5. beeshabo

    beeshabo Active Member

    Joined:
    Aug 4, 2008
    Messages:
    842
    Likes Received:
    27
    Device:
    iPhone 4S (White)
    Works PERFECT on a 1st gen
  6. steve19137

    steve19137 New Member

    Joined:
    Feb 8, 2009
    Messages:
    706
    Likes Received:
    0
    cant wait for it to load!!!!! yes it works 100% on 1g.
  7. xLucky7

    xLucky7 Member

    Joined:
    Jun 5, 2008
    Messages:
    282
    Likes Received:
    0
    Device:
    iPhone 5S

Share This Page